Subject: New Reply Received - Re: How did you enjoy shopping with us?
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 19 Oct 2022 20:02:55 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Re: How did you enjoy shopping with us?  Ticket comment <div>Halo ser me Shaiekh Mohd Saleem ser I order one shoes so I wanted to return my shoes but still no reply from your store .<br><br><br><a href="https://yho.com/footer0" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br>
</div>
<div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wednesday, October 19, 2022, 10:15, Saleem Saleem &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv5637812371"><div>
Ali ser goid morning ser I want to return my shoes because is a 41 I need 42  I email yesterday but no reply from you can return please thanks me waiting your reply <br><br><br><a rel="noreferrer" target="_blank" href="https://yho.com/footer0">Sent from Yahoo Mail for iPhone</a><br><br><div id="yiv5637812371yqt27337" class="yiv5637812371yqt4970871340">
<div style="font-size:15px;color:#715FFA;padding-top:15px;margin-top:0" class="yiv5637812371yahoo-quoted-begin">On Tuesday, October 18, 2022, 20:51, Max &lt;[email-masked]&gt; wrote:</div>
<blockquote class="yiv5637812371iosymail">
<div id="yiv5637812371"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Shaiekh,<br><br>Thank you for shopping with us.<br> <br>Regarding order #1690440168<br><br>We are truly sorry to hear that you have received the small item. We also assure you that a request has been submitted to the concerned team not to repeat this experiment in the future. however, we do not have an exchange option available online at this time. You can return online purchases through the below three channels:<br> <br>·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.<br>·You can now drop off your return to any Splash store across the Oman.<br> <br>Here’s what you need to do.<br> <br>·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any Splash store in the Oman.<br>·Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.<br>·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.<br> <br>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.<br> <br>Feel free to get in touch with us for further assistance.<br><br>Thank You,<br>Max Support Team.</div></div></div>

	

</div></div>
<blockquote></blockquote>
</blockquote>
</div>
</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5018504